[Desktop Entry]
Name=pth-xfreerdp
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "xfreerdp"
Icon=kali-pth
StartupNotify=false
Terminal=true
Type=Application
Categories=05-04-pass-hash;
X-Kali-Package=freerdp2-x11
